locked
Powershell Module for RMS will not install? RRS feed

  • Question

  • I'm trying to install the RMS administrator module for powershell on a surface running Windows 10. I download the install file but it won't install because "Powershell 2.0 or greater is required." I have powershell V5 installed. I wasn't able to find any troubleshooting information in the documentation or online.

    I'm not a Powershell guru. This may be a simple fix, I just don't know.


    Tuesday, August 1, 2017 4:12 PM

All replies